## daytona restart

Restart a workspace

```
daytona restart [WORKSPACE] [flags]
```

### Options

```
  -p, --project string   Restart a single project in the workspace (project name)
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Daytona is a Dev Environment Manager

